@charset "UTF-8";
/* CSS Document */

.p-plan {}

.planBlock { margin-bottom: 100px; font-size: 16px; font-family: Zen Maru Gothic,sans-serif; line-height: 1.4; }
.planBlock img { margin: auto; }
.planBlock small { font-size: 12px; margin-top: 20px; display: block; }

.planBlock .u-komeList > li { text-indent: -1em; padding-left: 1em; }
.planBlock .bgWhite { text-align: center; display: flex; align-items: center; justify-content: center; border-radius: 20px; overflow: hidden; flex-direction: column; background-color: #fafafa; padding: 50px; }

@media screen and (max-width: 667px) {
	.planBlock { margin-bottom: 20vw; font-size: 4vw; }
	.planBlock small { font-size: 3.125vw; margin-top: 3vw; display: block; }
	.planBlock .bgWhite { padding:6vw 5vw; border-radius: 3vw; }
}


.planBlock .c-plan-service_inner { margin: 40px auto; width: 720px; }
.planBlock .c-plan-service_inner a dl { display: flex; }
.planBlock .c-plan-service_inner a dl dt { flex-basis: 330px; margin-top: 0; display: flex; align-items: center; }
.planBlock .c-plan-service_inner a dl dd { display: flex; align-items: center; padding: 10px 0 10px 30px; margin: 0 0 0 30px; border-top: none; border-left: 2px dotted #c7361d; width: 280px; }

@media screen and (max-width: 667px) {
	.planBlock .c-plan-service_inner { margin: 5vw auto; width: auto; }
	.planBlock .c-plan-service_inner a dl { flex-direction:column; align-items: center; }
	.planBlock .c-plan-service_inner a dl dt {  flex-basis:initial;  }
	.planBlock .c-plan-service_inner a dl dt img { width: 58.6666666667vw;  }
	.planBlock .c-plan-service_inner a dl dd { margin:0; border: none; margin-top: 4vw; padding: 4vw 0 0; text-align: center; border-top: 2px dotted #c7361d; }
	}